[data-page-id="1993462"][data-id="123324101"]{--indent-top:30px;--indent-bottom:30px}[data-page-id="1993462"][data-id="123324101"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="1993462"][data-id="123324101"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-page-id="1993462"] [data-id="425763367"]{--elementWidth:130px}[data-page-id="1993462"] [data-id="425763367"] .component-socials{--socialSize:15px;--socialMargin:10px;--socialCustomColor:#FFFFFF;--socialCustomContrast:#060607}
[data-page-id="1993462"] [data-id="593925025"]{--elementWidth:0px}
[data-page-id="1993462"] [data-id="745490740"]{--elementWidth:806px}[data-page-id="1993462"] [data-id="745490740"] .component-menu{--fontSize:20px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--darkColor);--currentColor:#ffffff;--gapX:12px;--gapY:6px;--textOpacityHover:1;--underlineSize:3px;--underlineColorHover:#9BEF1B;--underlineOpacityHover:1}

[data-page-id="1993462"] [data-id="814415980"]{--elementWidth:0px}
[data-page-id="1993462"] [data-id="823610454"]{--elementWidth:94px}
[data-page-id="1993462"] [data-id="868546482"]{--elementWidth:0px}
[data-page-id="1993462"] [data-id="978534257"]{--elementWidth:140px}


